ПравилаРегистрацияВход
НАВИГАЦИЯ

Python

Модераторы: Vladimir, Ser077
Список форумов » Общие вопросыНа страницу  1, 2, 3 ... 5, 6, 7 ... 63, 64, 65 
АВТОРСООБЩЕНИЕ
Bodhi
Avatar
Сейчас нет на сайте
Репутация: 13
Регистрация: 8.07.2007
Всего сообщений: 598
21 сентября 2007, 03:26
Vladimir-N70, у меня бывшей версии нет. Я Питоном тока начал заниматься. Сразу поставил 1.4.0 и пак 1.15 Кстати, а я правильно сделал? Из архива Питона я установил сам Питон, скрипты, графику, а пак не стал ставить, т.к. он 1.10 Поставил отдельно скачаный пак модулей 1.15 Попробую снести все это дело и установить по новой.
Vladimir
Moderator
Avatar
Имя: Владимир
Сейчас нет на сайте
Репутация: 12
Регистрация: 7.02.2007
Всего сообщений: 1583
Откуда: в. Ростов-на-Дону
21 сентября 2007, 03:40
Piligrim, все правильно сделал , вопрос в том что ты может удалял какую нибудь прогу на питоне , стандартным диспетчером приложений , кажется Dedof писал, что в этом случаее могло повредить , удалить вместе с прогой часть нужных модулей . И в данном случаее необходимо переустановить сам питон и модули :(
Bodhi
Avatar
Сейчас нет на сайте
Репутация: 13
Регистрация: 8.07.2007
Всего сообщений: 598
21 сентября 2007, 04:05
Vladimir-N70, не, я как поставил Питон и проги, начал проверять работу прог. Т.е. до этого прог на питоне не было, соответственно ничего не удалялось. Но все равно переустановлю. Если не поможет, буду писАть. :)
NLogos
Avatar
2 октября 2007, 21:16
Two towers создает app файл и теперь можно установить модуль как отдельную прогу .Благодарю
alifan
Avatar
Имя: Илья
Сейчас нет на сайте
Репутация: 0
Регистрация: 27.07.2007
Всего сообщений: 305
Откуда: Город Герой Тула
3 октября 2007, 09:30
Как я понял дефаулт.ру
это и есть код программы?
LEXX
Avatar
Имя: Лёха
Сейчас нет на сайте
Репутация: 0
Регистрация: 21.12.2006
Всего сообщений: 341
Откуда: Подмосковье город Истра
3 октября 2007, 19:57
Jet, если стоит версия питона ниже 1.4 то при обновлении модулей надо сносить и питон и старые модули и ставить всё по новой. Это надо для корректной работы некоторых программ. Если стоит питон 1.4 то просто ставишь новые модули согласившись на замену. Модули сами обновятся.
Vladimir
Moderator
Avatar
Имя: Владимир
Сейчас нет на сайте
Репутация: 12
Регистрация: 7.02.2007
Всего сообщений: 1583
Откуда: в. Ростов-на-Дону
4 октября 2007, 00:03
Jet, рубят вроде дрова , модули удаляем ... Они остаются на теле или карте , а файлмэн их просто видит, там, куда ты их установил. Например по пути : E:\System\Apps\Python\^Battery.py
DNS
Avatar
Имя: Денис
Сейчас нет на сайте
Репутация: 0
Регистрация: 7.09.2007
Всего сообщений: 312
Откуда: калининград
27 октября 2007, 18:16
не , вот я пользую питон не для того что бы только запускать проги и тем болие я их не пишу на этом языке.
просто эти программы на много менее ресурсо емкие, например по сравнению с аналогами на ява.
SawyerN70
Avatar
10 ноября 2007, 18:41
Народ, помогите, такая проблема. Перестали запускаться проги на питоне, например SisTail, SmsOverNet.Стоит питон 1.4.1 и модули 1.17.Пробовал удалять и ставить заново, не помогло( Что делааать?
Bodhi
Avatar
Сейчас нет на сайте
Репутация: 13
Регистрация: 8.07.2007
Всего сообщений: 598
10 ноября 2007, 19:31
А из питоновских прог че нить удалял? Переустанови модули.
Список форумов » Общие вопросыНа страницу Пред. 1, 2, 3 ... 5, 6, 7 ... 63, 64, 65 След.
 
стр.  
Страница 6 из 65
Часовой пояс: GMT + 4
Мобильный портал, Profi © 2005-2016
Время генерации страницы: 0.054 сек
Общая загрузка процессора: 4%
SQL-запросов: 4
Rambler's Top100